[Desktop Entry]
Name=Blender
Name[ar]=بليندر
Name[bn]=ব্লেণ্ডার
Name[fa]=مخلوط‌کن
Name[gu]=બ્લેન્ડર
Name[hi]=ब्लैण्डर
Name[hne]=ब्लैन्डर
Name[is]=Blandarinn
Name[km]=កម្មវិធី​លាយ
Name[kn]=ಸಮ್ಮಿ ಶ್ರಕ (ಬ್ಲೆಂಡರ್)
Name[mai]=ब्लैण्डर
Name[mk]=Блендер
Name[ml]=ബ്ലെന്‍ഡര്‍
Name[mr]=ब्लैण्डर
Name[ne]=मिश्रक
Name[or]=ବ୍ଲେଣ୍ଡର
Name[pa]=ਬਲੈਡਰ
Name[sr]=Блендер
Name[ta]=பிளென்டர்
Name[te]=బ్లెండర్
Name[vi]=Trộn
Name[x-test]=xxBlenderxx
MimeType=
GenericName=3D Modeler/Renderer
GenericName[af]=3D Beeld Modellering en afronding
GenericName[ar]=مصمم 3D
GenericName[be]=Рэдактар мадэляў 3D
GenericName[be@latin]=Prahrama dla madelavańnia j vyjaŭleńnia 3D-scenaŭ
GenericName[bg]=Редактор за триизмерни изображения
GenericName[bn]=ত্রিমাত্রিক মডেলার/প্রদর্শক
GenericName[bn_IN]=৩-ডি মডেলার/রেন্ডার ব্যবস্থা
GenericName[ca]=Modelador i renderitzador 3D
GenericName[ca@valencia]=Modelador i renderitzador 3D
GenericName[cs]=Modelář 3D scén
GenericName[csb]=Programa do trzëmiarowégò mòdelowaniô
GenericName[cy]=Modelydd/Trosydd 3D
GenericName[da]=3D Modelerer/Fremviser
GenericName[de]=3D-Modeler/Renderer
GenericName[el]=3D Μοντελοποιητής/Αποτυπωτής
GenericName[en_GB]=3D Modeller/Renderer
GenericName[eo]=Desegnilo/bildigilo por tridimensiaj scenoj
GenericName[es]=Modelador de escenas 3D
GenericName[et]=3D modelleerija/teisendaja
GenericName[eu]=3D Modelatzailea/Renderizatzailea
GenericName[fa]=مدل‌ساز/پرداختگر سه بعدی
GenericName[fi]=3D-mallintaja/renderöijä
GenericName[fr]=Logiciel d'animation et de modélisation 3D
GenericName[fy]=3D modelearprogramma
GenericName[ga]=Samhaltóir/Rindreálaí 3T
GenericName[gl]=Modelador/Renderizador 3D
GenericName[gu]=3D મોડેલર/રેન્ડરર
GenericName[he]=ממדל ומרנדר תלת־מימד
GenericName[hi]=3डी मॉडलर/रेंडरर
GenericName[hne]=3डी माडलर/रेंडरर
GenericName[hr]=Program za modeliranje i iscrtavanje 3d scena
GenericName[hu]=3D-s modellező
GenericName[is]=Tól til vinnslu með 3D form
GenericName[it]=Modellatore e render 3D
GenericName[ja]=3D モデラー/レンダラー
GenericName[ka]=3D მოდელიორი/ამსახველი
GenericName[kk]=3D Үлгілеу/Көрсету
GenericName[km]=កម្មវិធី​បង្ហាញ/​ធ្វើ​គំរូ​ត្រីមាត្រ
GenericName[kn]=೩-ಆಯಾಮಗಳಲ್ಲಿನ ಮಾದರಿಗಾರ/ನಿರೂಪಣಾಕಾರ
GenericName[ko]=3차원 모델링/렌더링 도구
GenericName[ku]=Modelkirina 3Z
GenericName[lt]=3D modeliavimo/atvaizdavimo priemonė
GenericName[lv]=3D scēnu modelētājs
GenericName[mai]=3डी माडलर/रेंडरर
GenericName[mk]=3D Моделирач/Исцртувач
GenericName[ml]=3D ശില്പ രൂപകല്പനാ സഹായി
GenericName[mr]=3D मॉडलर/रेंडरर
GenericName[ms]=Pemodel/Pelukis 3D
GenericName[nb]=3D-modellering/visning
GenericName[nds]=3D-Modellmaak- un -tekenprogramm
GenericName[ne]=त्रि-आयामिक मोडेलर/रेन्डरर
GenericName[nl]=3D modeleerprogramma
GenericName[nn]=3d-modellering/-vising
GenericName[pa]=3ਡੀ ਮੋਡੀਲੀਰ/ਪੇਸ਼ਕਾਰ
GenericName[pl]=Program do modelowania trójwymiarowego
GenericName[pt]=Modelador/Rasterizador 3D
GenericName[pt_BR]=Modelador/renderizador 3D
GenericName[ro]=Modelator de scene 3D
GenericName[ru]=Трёхмерный редактор
GenericName[se]=3d-modelleren/-čájeheapmi
GenericName[sk]=3D modelovanie/rendrovanie scén
GenericName[sl]=3D Modelirnik scen/upodabljalnik
GenericName[sr]=3Д моделар и рендерар
GenericName[sr@latin]=3D modelar i renderar
GenericName[sv]=3D-modellering/uppritning
GenericName[ta]=முப்பரிமாண மாதிரி/தருவி
GenericName[te]=3డి మొడెలర్/రెండరర్
GenericName[tg]=Сохтмони тасвирҳои 3D
GenericName[th]=วาดภาพ/ออกแบบโมเดล 3 มิติ
GenericName[tr]=3B Modelleme Programı
GenericName[uk]=Модельєр 3D
GenericName[vi]=Trình tạo mô hình và hiển thị 3 chiều
GenericName[wa]=Môdeleu/Rindeu 3D
GenericName[x-test]=xx3D Modeler/Rendererxx
GenericName[zh_CN]=3D 建模/渲染器
GenericName[zh_TW]=3D 場景繪製程式
Exec=blender
Icon=blender
Type=Application
Terminal=false
X-KDE-StartupNotify=false
